<!DOCTYPE html>
<html>
<head>

    <style>

        .container {
            border: solid red 1px;
            width: 400px;
            height: 400px;
        }

        .blackBox {
            width: 50px;
            height: 50px;
            background-color: black;
            float: left;
        }

        .whiteBox{

            width: 50px;
            height: 50px;
            background-color: white;
            float: left;
        }
    </style>

</head>
<body>
    <div class="container">

        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>

        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>

        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>

        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>

        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>

        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>

        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>

        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>


    </div>
</body>
</html>